Subject: Re: Case# 122785 - Status
From: Marika Fujita <[email-masked]>
To: kkka <[email-masked]>
Cc: "Vamsy Maddipati, VAMM" <[email-masked]>, srak <[email-masked]>, hnyr <[email-masked]>, "Hiroshi Nick Murata, HIMR" <[email-masked]>
Date: Wed, 10 Feb 2021 00:12:45 -0700 (MST)

Hi Kamata san, 

I'm sorry to inform you that I cannot access the link and the error message shows below: 

But I will try my best to support you today. 

Thank you! 

Best regards, 
Marika 

From: "kkka" <[email-masked]> 
To: "Vamsy Maddipati, VAMM" <[email-masked]> 
Cc: "srak" <[email-masked]>, "hnyr" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Hiroshi Nick Murata, HIMR" <[email-masked]> 
Sent: Wednesday, February 10, 2021 2:37:08 PM 
Subject: RE: Case# 122785 - Status 

Hi Vamsy, 

Last time I recorded the video (NEC DT900 + CEHS-NEC02). So I want to confirm the video at today's meeting. 

Please download from the link below. 

[ https://demant-my.sharepoint.com/:f:/g/personal/kkka_eposaudio_com/EieUyUy2BNNJskLKbC7XPskBrOynr78huPb0KetvttdQBA?e=kpK55d |  https://demant-my.sharepoint.com/:f:/g/personal/kkka_eposaudio_com/EieUyUy2BNNJskLKbC7XPskBrOynr78huPb0KetvttdQBA?e=kpK55d ] 

Marika-san, 

Sorry, the Videos language is Japanese, so I would appreciate if you help to translate. 

Thanks, 

Best regards, 

Kensuke Kamata 
Sales Leader Enterprise Solutions 
M +81 90 4911 9507 

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan 

From: Vamsy Maddipati (VAMM) <[email-masked]> 
Sent: Tuesday, February 9, 2021 5:02 PM 
To: Kensuke Kamata (KKKA) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Marika Fujita <[email-masked]>; Hiroshi Nick Murata (HIMR) <[email-masked]> 
Subject: RE: Case# 122785 - Status 

Hi Kamata, 

Yes, that is fine with me. Let’s talk then. 

Thank you, 

Vamsy 

From: Kensuke Kamata (KKKA) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 9. februar 2021 03:10 
To: Vamsy Maddipati (VAMM) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Marika Fujita < [ mailto:[email-masked] | [email-masked] ] >; Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Case# 122785 - Status 

Hi Vamsy, 

Thank you for your support. 

Yes, we have a call . How about tomorrow 6PM (Japan time) ? 

Thanks, 

Best regards, 

Kensuke Kamata 
Sales Leader Enterprise Solutions 
M +81 90 4911 9507 

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan 

From: Vamsy Maddipati (VAMM) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 8, 2021 7:17 PM 
To: Kensuke Kamata (KKKA) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Marika Fujita < [ mailto:[email-masked] | [email-masked] ] >; Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Case# 122785 - Status 

Dear Kamata, 

I have heard from Marika that setting the CEHS-NEC 02 cable with DT 900 did not work. 

Can we schedule a video call and look into together? I would like to see the behavior to understand more about the issue. 

Best regards​​ 

Vamsy Maddipati 
Product Expert 

Global Support and Service 

+45 2552 5134 
+45 7242 0907 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Ckkka%40eposaudio.com%7Cee4b5cdc1cc744879cea08d8ccd0f31d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637484545098950685%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hn0sy1LaNuLIbjUos9RSD06A93X634ng8e2fN%2FzuLMo%3D&reserved=0 |   ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckkka%40eposaudio.com%7Cee4b5cdc1cc744879cea08d8ccd0f31d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637484545098950685%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jGVWzpgG8Oxj%2BbadkkPzqrl3vilPyGLEiuzViCZBgzg%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ckkka%40eposaudio.com%7Cee4b5cdc1cc744879cea08d8ccd0f31d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637484545098960683%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rXwT36qphqx3iooHmGuIp0oD6IMEyZBBzv6fLN45h88%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Ckkka%40eposaudio.com%7Cee4b5cdc1cc744879cea08d8ccd0f31d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637484545098970671%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6gROrlus6pFbYaf4tK6ZYgWnI9ZJDQmLVivk4irZwSk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Ckkka%40eposaudio.com%7Cee4b5cdc1cc744879cea08d8ccd0f31d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637484545098970671%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=a8P0xiCUa0BNWvHHGRychKrhH0k2NEPFzjLcntLSHIg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ckkka%40eposaudio.com%7Cee4b5cdc1cc744879cea08d8ccd0f31d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637484545098980673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5bZzC8vnph%2FjyM4yyWk02vcWELbhyxKlbP%2BHNJuJc3w%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckkka%40eposaudio.com%7Cee4b5cdc1cc744879cea08d8ccd0f31d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637484545098980673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jt571Igp1Kw%2FTOZFlLOSa26%2Bf3p8LWRWKnf%2BKC5%2BUDU%3D&reserved=0 ] 

​